#primary {
    margin: 3rem 0 !important;
}

.ast-container {
    max-width: 1300px !important;
    margin: auto !important;
}

body.page-template-contact #content>.ast-container {
    padding: 0 20px !important;
}

body.page-template-careers .ast-container,
body.page-template-careers .ast-container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.section-title {
    font-size: 40px;
    font-weight: 550;
    line-height: 120%;
    letter-spacing: 0.5px;
    margin-bottom: var(--teflie-space-md);
}

.contact-details {
    margin-bottom: 3rem;
}

.main__banner__heading {
    font-size: 1.775rem;
    font-weight: 400;
    text-align: center;
    margin-bottom: 2rem;
}

.main__banner__heading span {
    font-weight: 700;
}

.main__banner__heading_image {
    height: 25rem;
    background-position: bottom center;
    border-radius: 0 0 25px 25px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    padding: 10px 40px;
}

.main__banner__heading_image p {
    color: #fff;
    font-size: 1.775rem;
    max-width: 50%;
}

.contact-content h4 {
    margin-bottom: 20px;
    color: var(--teflie-text-primary);
    font-weight: var(--teflie-font-weight-semibold);
}

.contact-content h5 {
    margin-bottom: 40px;
    color: var(--teflie-text-primary-dark);
    font-weight: var(--teflie-font-weight-medium);
}

.contact-content .ast-row:first-child {
    margin-bottom: 50px;
}

.contact-option {
    background-color: var(--teflie-background-vanilla);
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    color: var(--teflie-text-primary-dark);
}

.contact-option a {
    color: var(--teflie-text-primary-dark);
}

.contact-option p {
    margin-bottom: 0 !important;
}

.contact-option i {
    font-size: 3rem;
    display: inline-block;
    margin-bottom: 10px;
}

.callback {
    margin-top: 40px;
}

.instant-callback {
    padding: 1rem 1.5rem;
    font-size: .875rem;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
}

.instant-callback,
.instant-callback:focus {
    background: var(--color-primary);
    color: #fff;
    border: 1px solid var(--color-primary);
}

.instant-callback:hover {
    background: transparent;
    color: var(--color-primary);
}

.fields-holder br {
    display: none;
}

@media(min-width: 768px) {
    .fields-holder {
        display: flex;
    }
}

@media(max-width: 768px) {
    .contact-option {
        padding: 10px;
        min-height: 115px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .contact-option p {
        width: 100%;
    }
}

@media(max-width: 767px) {
    .main__banner__heading_image p {
        max-width: 100%;
        font-size: 1.65rem;
    }

    .contact-option {
        margin-bottom: 20px;
    }

    .contact-option i {
        margin-bottom: 0;
    }

    .fields-holder .codes-holder {
        margin-bottom: 10px;
    }
}